### Enumeration

# Qmi NasCdmaPilotType

since: 1.0

#### Declaration

    enum Qmi.NasCdmaPilotType

#### Description [src]

The pilot set the pilot belongs to.

Available since: 1.0

#### Members

`QMI_NAS_CDMA_PILOT_TYPE_ACTIVE`

  The pilot is part of the active set.

  - Value: `0`
  - Available since: 1.0
`QMI_NAS_CDMA_PILOT_TYPE_NEIGHBOR`

  The pilot is part of the neighbor set.

  - Value: `1`
  - Available since: 1.0

#### Type functions

###### qmi_nas_cdma_pilot_type_get_string

Gets the nickname string for the `QmiNasCdmaPilotType` specified at `val`.

since: 1.0